"All" = "Все";

"Letter" = "Буква";

"Uppercase" = "Прописные";

"Lowercase" = "строчные";

"Ligature" = "Лигатура";

"Smallcaps" = "Капитель";

"Superscript" = "Верхний индекс";

"Number" = "Номер";

"Decimal Digit" = "Десятичная цифра";

"Oldstyle Figures" = "Старостильные цифры";

"Lining Figures" = "Маюскульные цифры";

"Tabular Figures" = "Табличные цифры";

"Tab Oldstyle Figures" = "Табличные старостильные цифры";

"Fraction" = "Дробь";

"Other" = "Другое";

"Punctuation" = "Пунктуация";

"Parenthesis" = "Интервал";

"Dash" = "Тире";

"Quote" = "Цитата";

"Separator" = "Разделитель";

"Space" = "Пробел";

"Nonspace" = "Непробельный";

"Symbol" = "Символ";

"Currency" = "Валюта";

"Math" = "Математические";

"Arrow" = "Стрелка";

"Geometry" = "Геометрия";

"Mark" = "Пометка";

"Spacing" = "Разрядка";

"Combining" = "Combining";

"Legacy" = "Legacy";

"Nonspacing" = "Непробельный";

"Modifier" = "Изменение";

"Latin" = "латиница";

"Basic" = "вансунг";

"Western European" = "Западно-Европейский";

"Central European" = "Центрально-Европейский";

"South Eastern European" = "Юго-Восточно Европейский";

"Vietnamese" = "вьетнамский";

"Pinyin" = "пиньинь";

"IPA" = "IPA";

"Pan African Latin" = "Панафриканская латиница";

"Cyrillic" = "кириллица";

"Adobe Extended" = "Adobe Extended";

"Extended" = "Extended";

"Greek" = "Гречица";

"Archaic Letters" = "Архаичные литеры";

"Polytonic" = "политонический";

"Coptic" = "коптский";

"Hebrew" = "иврит";

"Marks and Composites" = "Пометки и композиты";

"Arabic" = "арабица";

"Basic Shapes" = "Простые формы";

"Persian" = "персидский";

"Urdu" = "урду";

"Ligatures" = "Лигатура";

"Southeast Asia" = "Юго-Восточная Азия";

"Cham" = "Чам";

"Khmer" = "хмер";

"Lao" = "Лао";

"Myanmar" = "мьянма";

"Thai" = "тайский";

"Tham" = "Там";

"Other Scripts" = "Другие письменности";

"Armenian" = "армянский";

"Syriac" = "Syriac";

"Ethiopic" = "эфиопский";

"Georgian" = "грузинский";

"Old Orthography" = "Старая орфография";

"Old Georgian" = "Старогрузинский";

"Tifinagh" = "Тифинаг";

"Basic-IRCAM" = "Basic-IRCAM";

"Neo-Tifinagh" = "Neo-Tifinagh";

"Tuareg" = "Туарег";

"Chinese" = "китайский";

"Ideograph" = "Идеограмма";

"Japanese" = "японский";

"Kana" = "кана";

"Japanese Kanji" = "Идеограмма";

"Joyo" = "Джойо";

"JIS Standard 1" = "JIS Standard 1";

"JIS Standard 2" = "JIS Standard 2";

"IBM Extended" = "IBM Extended";

"Educational 1" = "Educational 1";

"Educational 2" = "Educational 2";

"Educational 3" = "Educational 3";

"Educational 4" = "Educational 4";

"Educational 5" = "Educational 5";

"Educational 6" = "Educational 6";

"Indic" = "хинди";

"Bengali" = "Бенгали";

"Devanagari" = "деванагари";

"Gujarati" = "гуджарати";

"Gurmukhi" = "гурмукхи";

"Kannada" = "каннада";

"Malayalam" = "малайялам";

"Oriya" = "ория";

"Tamil" = "тамильский";

"Sanskrit" = "Sanskrit";

"Base" = "вансунг";

"Conjuncts" = "Соединения";

"Consonants" = "Согласные";

"Extra Conjuncts" = "Extra Conjuncts";

"Halfform" = "полуформа";

"Letters and Marks" = "Буквы и акценты";

"Letters" = "Буква";

"Marks" = "Пометки";

"Matras" = "Маты";

"Medials" = "Medials";

"Minority" = "Minority";

"Numbers" = "Цифры";

"Numerals" = "Номер";

"Punctuation" = "Пунктуация";

"Separator" = "Разделитель";

"Stuff" = "Всякое";

"Subjoined" = "Subjoined";

"Symbol" = "Символ";

"Symbols and Punctuation" = "Символы и Пунктуация";

"Traditional" = "Traditional";

"Vowels" = "гласные";

"Hangul" = "xангыль";

"Jamo" = "чамо";

"Miscellaneous" = "Разное";

"Music" = "Музыкальные";

"Braille" = "шрифт Брайля";

"Six" = "Шесть";

"Eight" = "Восемь";

"Corner" = "Угол";

"Smart Glyph" = "Смарт-глиф";
